
[Root]
Type        	UNIT


[Hull]
Type        	BONE
Parent      	Root
Bone        	Body
AxesOrientation	HVR
Min         	+1	+1	+1
Max         	-1	-1	-1
Speed       	0	0	0

[Head]
Type        	BONE
Parent      	Hull
Bone        	head
AxesOrientation	HVR
Min         	+1	+1	+1
Max         	-1	-1	-1
Speed       	0	0	0

[Mask]
Type        	BONE
Parent      	Root
Bone        	mask
AxesOrientation	HVR
Min         	-7	-15	+1
Max         	+7	+7	-1
Speed       	10	6	0
Park        	0	0	361
ParkHorizontal	0	361	361

[Hook_87mm_25pdr_Mk2]
Type        	HOOK
Parent      	Mask
Hook        	Gun_01


[passenger_1]
Type        	HOOK
Parent      	Hull
Hook        	passenger_1

[passenger_2]
Type        	HOOK
Parent      	Hull
Hook        	passenger_2

[passenger_3]
Type        	HOOK
Parent      	Hull
Hook        	passenger_3

[passenger_4]
Type        	HOOK
Parent      	Hull
Hook        	passenger_4

[passenger_5]
Type        	HOOK
Parent      	Hull
Hook        	passenger_5

[passenger_6]
Type        	HOOK
Parent      	Hull
Hook        	passenger_6

[passenger_7]
Type        	HOOK
Parent      	Hull
Hook        	passenger_7
[passenger_8]
Type        	HOOK
Parent      	Hull
Hook        	passenger_8